* {
	margin: 0px;
	padding: 0px;
}

html{overflow-y:scroll;
}

body{
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align:center;
	background-color: #FFFFFF;
	font-size: 62.5%;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
}


h1,h2,h3,h4,h5,h6,p,ul{
	color: #333333;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

img {
	border: none;
	vertical-align: bottom;
}

a:link, a:visited, a:hover {
  color: #2187DA;
  text-decoration: underline;
}

a:hover {
	color: #FF6600;
	text-decoration: none;
}

#container {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_container.gif);
	background-repeat: repeat-y;
}

#header {
	height: 100px;
	width: 880px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	position: relative;
	background-image: url(../img/bg_header.gif);
	background-repeat: repeat-x;
}

#header h1 {
	font-size: 1.25em;
	font-weight: normal;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 600px;
}

#header h2.logo {
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 205px;
}

#header #header_menu {
	font-weight: normal;
	position: absolute;
	right: 10px;
	height: 25px;
	width: 255px;
	background-image: url(../img/bg_header_menu.gif);
	background-repeat: no-repeat;
	top: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#header #header_menu ul li {
	float: left;
	padding: 0px;
	margin: 0px;
}

#header #header_menu ul li.home {
	height: 20px;
	padding: 0px;
	width: 40px;
	background-image: url(../img/home.gif);
	background-repeat: no-repeat;
	margin: 0px;
}

#header #header_menu ul li.sitemap {
	height: 20px;
	padding: 0px;
	width: 72px;
	background-image: url(../img/sitemap.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#header #header_menu ul li.privacy {
	height: 20px;
	padding: 0px;
	width: 110px;
	background-image: url(../img/privacy.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#header #header_menu ul li.home a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 40px;
}

#header #header_menu ul li.sitemap a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 72px;
}

#header #header_menu ul li.privacy a {
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 110px;
}

#header #tell {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 165px;
	position: absolute;
	top: 30px;
	right: 220px;
}

#header #font {
	background-image: url(../img/font_size.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 130px;
	position: absolute;
	top: 30px;
	right: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	margin: 0px;
}

#header #font ul li {
	float: left;
	margin: 0px;
	padding: 0px;
}

#header #font ul li.small {
	background-image: url(../img/small01.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 18px;
	width: 40px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #font ul li.medium {
	background-image: url(../img/medium02.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 18px;
	width: 40px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #font ul li.large {
	background-image: url(../img/large01.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 40px;
}

#header #font ul li a {
	display: block;
	height: 18px;
	width: 40px;
	text-indent: -9999px;
}

#menu {
	text-align: left;
	width: 675px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 10px;
	bottom: 0px;
}

#menu ul li {
	height: 50px;
	width: 135px;
	padding: 0px;
	margin: 0px;
	float: left;
}

#menu ul li a {
	display: block;
	width: 135px;
	height: 50px;
}

#menu ul li.menu1 a {
	background-image: url(../img/guide.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 135px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#menu ul li.menu2 a {
	background-image: url(../img/information.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 135px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#menu ul li.menu3 a {
	background-image: url(../img/access.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 135px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#menu ul li.menu4 a {
	background-image: url(../img/reqruit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 135px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#menu ul li.menu5 a {
	background-image: url(../img/contact.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 135px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#menu ul li a:hover {
	background-position: 0 -50px;
}

#image {
	height: 240px;
	width: 880px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../img/bg_image.gif);
	background-repeat: no-repeat;
	clear: both;
}

#contents {
	width: 840px;
	text-align: left;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin: 0px;
	clear: both;
}

#main {
	float: left;
	width: 620px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main h2.news {
	height: 40px;
	width: 620px;
	padding: 0px;
	clear: both;
	line-height: 40px;
	background-image: url(../img/h2_news.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
}

#main p.ichiran {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 50px;
	position: absolute;
	top: 25px;
	right: 5px;
}

#main .box_c {
	background-image: url(../img/box_c.gif);
	background-repeat: repeat-y;
	margin: 0px;
	width: 600px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#main .box_c p {
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px;
	line-height: 200%;
}

#main .box_b {
	background-image: url(../img/box_b.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 5px;
	width: 620px;
	padding: 0px;
}

#side_bar {
	padding: 0px;
	float: right;
	width: 200px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#side_bar ul li {
	padding: 0px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#footer_list {
	margin: 0px;
	width: 880px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	clear: both;
}

#footer_list p {
	font-size: 1.25em;
	line-height: 1.5em;
}

#footer {
	padding: 0px;
	height: 70px;
	background-image: url(../img/bg_footer.gif);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 40px;
	width: 900px;
	margin: 0px;
	position: relative;
}

#footer h3 {
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 20px;
	top: 10px;
}

#footer address {
	font-size: 1.2em;
	font-style: normal;
	color: #2187DA;
	text-align: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	bottom: 5px;
	right: 0px;
}
